Subject: Re: linux-next: manual merge of the jdelvare-hwmon tree with Linus' tree

From: Jean Delvare <[email-masked]>
Date: Wed, 23 Sep 2009 10:51:15 +0200

Hi Stephen,

On Wed, 23 Sep 2009 11:42:57 +1000, Stephen Rothwell wrote:
> Today's linux-next merge of the jdelvare-hwmon tree got a conflict in
> drivers/hwmon/coretemp.c between commit
> 0bf41d9f414a5cf558aff234a0ff486257537574 ("drivers/hwmon/coretemp.c:
> enable the Intel Atom") from Linus' tree and commit
> af663ff4d88e09c4e45661251e3c1eeff147ffc1 ("hwmon: (coretemp) Add support
> for Atom CPUs") from the jdelvare-hwmon tree.
> 
> I used the version from the jdelvare-hwmon for today.

Thanks for the heads up. Apparently someone managed to sneak in broken
Atom support into coretemp, while I have a working version in my hwmon
tree, which I intend to push to Linus today. I'll rebase my patch on
upstream so that it applies again, and I'll send it quickly.

-- 
Jean Delvare